BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
DisciplineDisciplinaryController.cs File Reference

## Classes
class | BMA.EHR.DisciplineDisciplinary.Service.Controllers.DisciplineDisciplinaryController

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.DisciplineDisciplinary
namespace | BMA.EHR.DisciplineDisciplinary.Service
namespace | BMA.EHR.DisciplineDisciplinary.Service.Controllers